BrewBlogger 'logincheck.inc.php' SQL Injection Vulnerability

Bugtraq ID: 30133
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 08 2008 12:00AM
Updated: Sep 02 2008 05:05PM
Credit: CWH Underground
Vulnerable: BrewBlogger BrewBlogger 2.1 .1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus